Activity log for bug #549741

Date Who What changed Old value New value Message
2010-03-27 17:56:26 Tom Louwrier bug added bug
2010-03-27 18:24:04 Tom Louwrier tags apport-collected
2010-03-27 18:24:11 Tom Louwrier description hi Running Ubuntu Lucid amd64 on a Dell Latitude 131L (AMD chips), updated twice a day at the moment. Linux seems not to recognize the keyboard in my laptop well. Starting early in the boot process (well before X kicks in) I see error messages on the screen. The same messages then swamp the logs. A sample: ============= [19667.508573] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19667.508580] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19668.588701] atkbd.c: Unknown key pressed (translated set 2, code 0x8d on isa0060/serio0). [19668.588712] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19668.600223] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19668.600230] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19669.717801] atkbd.c: Unknown key pressed (translated set 2, code 0x8d on isa0060/serio0). [19669.717811] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19669.729365] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19669.729373] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19670.825302] atkbd.c: Unknown key pressed (translated set 2, code 0x8d on isa0060/serio0). [19670.825313] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19670.835700] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19670.835707] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. ============= This goes on every second until shut down. It's been there for a while now, but I haven't made -or found- a bug report about it yet. I did some googling and it seems related to not-so-standard handling of hotkeys (which you would find on a laptop) by the bios. However, I have not found a solution. It is possible to 'shut up' the messages by assigning e00d to an unused keycode, but that is just hiding the symptom. Also that kills the screen saver / blackout and it breaks my repeating keys, so not an option really. If there is anything I should do to provide more information, please let me know. cheers Tom hi Running Ubuntu Lucid amd64 on a Dell Latitude 131L (AMD chips), updated twice a day at the moment. Linux seems not to recognize the keyboard in my laptop well. Starting early in the boot process (well before X kicks in) I see error messages on the screen. The same messages then swamp the logs. A sample: ============= [19667.508573] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19667.508580] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19668.588701] atkbd.c: Unknown key pressed (translated set 2, code 0x8d on isa0060/serio0). [19668.588712] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19668.600223] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19668.600230] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19669.717801] atkbd.c: Unknown key pressed (translated set 2, code 0x8d on isa0060/serio0). [19669.717811] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19669.729365] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19669.729373] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19670.825302] atkbd.c: Unknown key pressed (translated set 2, code 0x8d on isa0060/serio0). [19670.825313] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19670.835700] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19670.835707] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. ============= This goes on every second until shut down. It's been there for a while now, but I haven't made -or found- a bug report about it yet. I did some googling and it seems related to not-so-standard handling of hotkeys (which you would find on a laptop) by the bios. However, I have not found a solution. It is possible to 'shut up' the messages by assigning e00d to an unused keycode, but that is just hiding the symptom. Also that kills the screen saver / blackout and it breaks my repeating keys, so not an option really. If there is anything I should do to provide more information, please let me know. cheers Tom --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.21. AplayDevices: **** List of PLAYBACK Hardware Devices **** card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 Architecture: amd64 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: thomas 1529 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info: Card hw:0 'SB'/'HDA ATI SB at 0xc0000000 irq 16' Mixer name : 'SigmaTel STAC9200' Components : 'HDA:14f12bfa,14f100c3,00090000 HDA:83847690,102801f6,00102201' Controls : 6 Simple ctrls : 4 CheckboxSubmission: 41a9dc4bbc2c91d7f7445d204c57c74b CheckboxSystem: d00f84de8a555815fa1c4660280da308 DistroRelease: Ubuntu 10.04 HibernationDevice: RESUME=UUID=f83c27ce-b7e6-4250-967c-1920bb543ba0 InstallationMedia: Error: [Errno 13] Permission denied: '/var/log/installer/media-info' MachineType: Dell Inc. Latitude 131L Package: linux (not installed) ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.32-17-generic root=UUID=46062d1f-f00c-4276-9ff1-541279640a93 ro single nomodeset ProcEnviron: LANGUAGE=en_GB:en LANG=en_GB.UTF-8 SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.32-17.26-generic 2.6.32.10+drm33.1 Regression: No RelatedPackageVersions: linux-firmware 1.33 Reproducible: Yes Tags: lucid TestedUpstream: Yes Uname: Linux 2.6.32-17-generic x86_64 UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare dmi.bios.date: 05/30/2006 dmi.bios.vendor: Dell Inc. dmi.bios.version: 2.4.1 dmi.board.name: 0PM607?????? dmi.board.vendor: Dell Inc. dmi.chassis.type: 8 dmi.chassis.vendor: Dell Inc. dmi.chassis.version: Not Specified dmi.modalias: dmi:bvnDellInc.:bvr2.4.1:bd05/30/2006:svnDellInc.:pnLatitude131L:pvrNotSpecified:rvnDellInc.:rn0PM607??????:rvr:cvnDellInc.:ct8:cvrNotSpecified: dmi.product.name: Latitude 131L dmi.product.version: Not Specified dmi.sys.vendor: Dell Inc.
2010-03-27 18:24:13 Tom Louwrier attachment added AlsaDevices.txt http://launchpadlibrarian.net/42190973/AlsaDevices.txt
2010-03-27 18:24:20 Tom Louwrier attachment added BootDmesg.txt http://launchpadlibrarian.net/42190982/BootDmesg.txt
2010-03-27 18:24:23 Tom Louwrier attachment added Card0.Amixer.values.txt http://launchpadlibrarian.net/42191030/Card0.Amixer.values.txt
2010-03-27 18:24:25 Tom Louwrier attachment added Card0.Codecs.codec.0.txt http://launchpadlibrarian.net/42191031/Card0.Codecs.codec.0.txt
2010-03-27 18:24:26 Tom Louwrier attachment added Card0.Codecs.codec.1.txt http://launchpadlibrarian.net/42191032/Card0.Codecs.codec.1.txt
2010-03-27 18:24:33 Tom Louwrier attachment added CurrentDmesg.txt http://launchpadlibrarian.net/42191061/CurrentDmesg.txt
2010-03-27 18:24:36 Tom Louwrier attachment added IwConfig.txt http://launchpadlibrarian.net/42191063/IwConfig.txt
2010-03-27 18:24:40 Tom Louwrier attachment added Lspci.txt http://launchpadlibrarian.net/42191064/Lspci.txt
2010-03-27 18:24:43 Tom Louwrier attachment added Lsusb.txt http://launchpadlibrarian.net/42191066/Lsusb.txt
2010-03-27 18:24:45 Tom Louwrier attachment added PciMultimedia.txt http://launchpadlibrarian.net/42191067/PciMultimedia.txt
2010-03-27 18:24:48 Tom Louwrier attachment added ProcCpuinfo.txt http://launchpadlibrarian.net/42191069/ProcCpuinfo.txt
2010-03-27 18:24:52 Tom Louwrier attachment added ProcInterrupts.txt http://launchpadlibrarian.net/42191070/ProcInterrupts.txt
2010-03-27 18:24:55 Tom Louwrier attachment added ProcModules.txt http://launchpadlibrarian.net/42191072/ProcModules.txt
2010-03-27 18:24:58 Tom Louwrier attachment added RfKill.txt http://launchpadlibrarian.net/42191073/RfKill.txt
2010-03-27 18:25:02 Tom Louwrier attachment added UdevDb.txt http://launchpadlibrarian.net/42191074/UdevDb.txt
2010-03-27 18:25:08 Tom Louwrier attachment added UdevLog.txt http://launchpadlibrarian.net/42191075/UdevLog.txt
2010-03-27 18:28:09 Tom Louwrier attachment added WifiSyslog.txt http://launchpadlibrarian.net/42191292/WifiSyslog.txt
2010-03-28 05:48:58 Jeremy Foshee tags apport-collected apport-collected lucid
2010-04-28 00:07:19 Jeremy Foshee tags apport-collected lucid apport-collected kj-triage lucid
2010-05-24 15:30:24 Jeremy Foshee tags apport-collected kj-triage lucid apport-collected kj-triage lucid needs-kernel-logs
2010-05-24 15:30:31 Jeremy Foshee tags apport-collected kj-triage lucid needs-kernel-logs apport-collected kj-triage lucid needs-kernel-logs needs-upstream-testing
2010-05-24 15:30:43 Jeremy Foshee linux (Ubuntu): status New Incomplete
2010-05-24 20:34:29 Tom Louwrier description hi Running Ubuntu Lucid amd64 on a Dell Latitude 131L (AMD chips), updated twice a day at the moment. Linux seems not to recognize the keyboard in my laptop well. Starting early in the boot process (well before X kicks in) I see error messages on the screen. The same messages then swamp the logs. A sample: ============= [19667.508573] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19667.508580] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19668.588701] atkbd.c: Unknown key pressed (translated set 2, code 0x8d on isa0060/serio0). [19668.588712] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19668.600223] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19668.600230] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19669.717801] atkbd.c: Unknown key pressed (translated set 2, code 0x8d on isa0060/serio0). [19669.717811] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19669.729365] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19669.729373] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19670.825302] atkbd.c: Unknown key pressed (translated set 2, code 0x8d on isa0060/serio0). [19670.825313] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19670.835700] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19670.835707] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. ============= This goes on every second until shut down. It's been there for a while now, but I haven't made -or found- a bug report about it yet. I did some googling and it seems related to not-so-standard handling of hotkeys (which you would find on a laptop) by the bios. However, I have not found a solution. It is possible to 'shut up' the messages by assigning e00d to an unused keycode, but that is just hiding the symptom. Also that kills the screen saver / blackout and it breaks my repeating keys, so not an option really. If there is anything I should do to provide more information, please let me know. cheers Tom --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.21. AplayDevices: **** List of PLAYBACK Hardware Devices **** card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 Architecture: amd64 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: thomas 1529 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info: Card hw:0 'SB'/'HDA ATI SB at 0xc0000000 irq 16' Mixer name : 'SigmaTel STAC9200' Components : 'HDA:14f12bfa,14f100c3,00090000 HDA:83847690,102801f6,00102201' Controls : 6 Simple ctrls : 4 CheckboxSubmission: 41a9dc4bbc2c91d7f7445d204c57c74b CheckboxSystem: d00f84de8a555815fa1c4660280da308 DistroRelease: Ubuntu 10.04 HibernationDevice: RESUME=UUID=f83c27ce-b7e6-4250-967c-1920bb543ba0 InstallationMedia: Error: [Errno 13] Permission denied: '/var/log/installer/media-info' MachineType: Dell Inc. Latitude 131L Package: linux (not installed) ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.32-17-generic root=UUID=46062d1f-f00c-4276-9ff1-541279640a93 ro single nomodeset ProcEnviron: LANGUAGE=en_GB:en LANG=en_GB.UTF-8 SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.32-17.26-generic 2.6.32.10+drm33.1 Regression: No RelatedPackageVersions: linux-firmware 1.33 Reproducible: Yes Tags: lucid TestedUpstream: Yes Uname: Linux 2.6.32-17-generic x86_64 UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare dmi.bios.date: 05/30/2006 dmi.bios.vendor: Dell Inc. dmi.bios.version: 2.4.1 dmi.board.name: 0PM607?????? dmi.board.vendor: Dell Inc. dmi.chassis.type: 8 dmi.chassis.vendor: Dell Inc. dmi.chassis.version: Not Specified dmi.modalias: dmi:bvnDellInc.:bvr2.4.1:bd05/30/2006:svnDellInc.:pnLatitude131L:pvrNotSpecified:rvnDellInc.:rn0PM607??????:rvr:cvnDellInc.:ct8:cvrNotSpecified: dmi.product.name: Latitude 131L dmi.product.version: Not Specified dmi.sys.vendor: Dell Inc. hi Running Ubuntu Lucid amd64 on a Dell Latitude 131L (AMD chips), updated twice a day at the moment. Linux seems not to recognize the keyboard in my laptop well. Starting early in the boot process (well before X kicks in) I see error messages on the screen. The same messages then swamp the logs. A sample: ============= [19667.508573] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19667.508580] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19668.588701] atkbd.c: Unknown key pressed (translated set 2, code 0x8d on isa0060/serio0). [19668.588712] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19668.600223] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19668.600230] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19669.717801] atkbd.c: Unknown key pressed (translated set 2, code 0x8d on isa0060/serio0). [19669.717811] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19669.729365] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19669.729373] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19670.825302] atkbd.c: Unknown key pressed (translated set 2, code 0x8d on isa0060/serio0). [19670.825313] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19670.835700] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19670.835707] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. ============= This goes on every second until shut down. It's been there for a while now, but I haven't made -or found- a bug report about it yet. I did some googling and it seems related to not-so-standard handling of hotkeys (which you would find on a laptop) by the bios. However, I have not found a solution. It is possible to 'shut up' the messages by assigning e00d to an unused keycode, but that is just hiding the symptom. Also that kills the screen saver / blackout and it breaks my repeating keys, so not an option really. If there is anything I should do to provide more information, please let me know. cheers Tom --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.21. AplayDevices: **** List of PLAYBACK Hardware Devices **** card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 Architecture: amd64 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: thomas 1529 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info: Card hw:0 'SB'/'HDA ATI SB at 0xc0000000 irq 16' Mixer name : 'SigmaTel STAC9200' Components : 'HDA:14f12bfa,14f100c3,00090000 HDA:83847690,102801f6,00102201' Controls : 6 Simple ctrls : 4 CheckboxSubmission: 41a9dc4bbc2c91d7f7445d204c57c74b CheckboxSystem: d00f84de8a555815fa1c4660280da308 DistroRelease: Ubuntu 10.04 HibernationDevice: RESUME=UUID=f83c27ce-b7e6-4250-967c-1920bb543ba0 InstallationMedia: Error: [Errno 13] Permission denied: '/var/log/installer/media-info' MachineType: Dell Inc. Latitude 131L Package: linux (not installed) ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.32-17-generic root=UUID=46062d1f-f00c-4276-9ff1-541279640a93 ro single nomodeset ProcEnviron: LANGUAGE=en_GB:en LANG=en_GB.UTF-8 SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.32-17.26-generic 2.6.32.10+drm33.1 Regression: No RelatedPackageVersions: linux-firmware 1.33 Reproducible: Yes Tags: lucid TestedUpstream: Yes Uname: Linux 2.6.32-17-generic x86_64 UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare dmi.bios.date: 05/30/2006 dmi.bios.vendor: Dell Inc. dmi.bios.version: 2.4.1 dmi.board.name: 0PM607?????? dmi.board.vendor: Dell Inc. dmi.chassis.type: 8 dmi.chassis.vendor: Dell Inc. dmi.chassis.version: Not Specified dmi.modalias: dmi:bvnDellInc.:bvr2.4.1:bd05/30/2006:svnDellInc.:pnLatitude131L:pvrNotSpecified:rvnDellInc.:rn0PM607??????:rvr:cvnDellInc.:ct8:cvrNotSpecified: dmi.product.name: Latitude 131L dmi.product.version: Not Specified dmi.sys.vendor: Dell Inc. --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.21. AplayDevices: **** List of PLAYBACK Hardware Devices **** card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 Architecture: amd64 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: thomas 1491 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info: Card hw:0 'SB'/'HDA ATI SB at 0xc0000000 irq 16' Mixer name : 'SigmaTel STAC9200' Components : 'HDA:14f12bfa,14f100c3,00090000 HDA:83847690,102801f6,00102201' Controls : 6 Simple ctrls : 4 CheckboxSubmission: 41a9dc4bbc2c91d7f7445d204c57c74b CheckboxSystem: d00f84de8a555815fa1c4660280da308 DistroRelease: Ubuntu 10.04 HibernationDevice: RESUME=UUID=f83c27ce-b7e6-4250-967c-1920bb543ba0 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100201) MachineType: Dell Inc. Latitude 131L Package: linux (not installed) ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.32-22-generic root=UUID=46062d1f-f00c-4276-9ff1-541279640a93 ro quiet splash ProcEnviron: LANGUAGE=en_GB:en LANG=en_GB.utf8 SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.32-22.33-generic 2.6.32.11+drm33.2 Regression: No RelatedPackageVersions: linux-firmware 1.34 Reproducible: Yes Tags: lucid kconfig needs-upstream-testing Uname: Linux 2.6.32-22-generic x86_64 UserGroups: adm admin cdrom dialout dip fax floppy fuse lpadmin plugdev sambashare tape video dmi.bios.date: 05/30/2006 dmi.bios.vendor: Dell Inc. dmi.bios.version: 2.4.1 dmi.board.name: 0PM607?????? dmi.board.vendor: Dell Inc. dmi.chassis.type: 8 dmi.chassis.vendor: Dell Inc. dmi.chassis.version: Not Specified dmi.modalias: dmi:bvnDellInc.:bvr2.4.1:bd05/30/2006:svnDellInc.:pnLatitude131L:pvrNotSpecified:rvnDellInc.:rn0PM607??????:rvr:cvnDellInc.:ct8:cvrNotSpecified: dmi.product.name: Latitude 131L dmi.product.version: Not Specified dmi.sys.vendor: Dell Inc.
2010-05-24 20:34:32 Tom Louwrier attachment added AlsaDevices.txt http://launchpadlibrarian.net/49040695/AlsaDevices.txt
2010-05-24 20:34:35 Tom Louwrier attachment added BootDmesg.txt http://launchpadlibrarian.net/49040696/BootDmesg.txt
2010-05-24 20:34:41 Tom Louwrier attachment added Card0.Amixer.values.txt http://launchpadlibrarian.net/49040698/Card0.Amixer.values.txt
2010-05-24 20:34:44 Tom Louwrier attachment added Card0.Codecs.codec.0.txt http://launchpadlibrarian.net/49040700/Card0.Codecs.codec.0.txt
2010-05-24 20:34:46 Tom Louwrier attachment added Card0.Codecs.codec.1.txt http://launchpadlibrarian.net/49040702/Card0.Codecs.codec.1.txt
2010-05-24 20:34:56 Tom Louwrier attachment added CurrentDmesg.txt http://launchpadlibrarian.net/49040707/CurrentDmesg.txt
2010-05-24 20:35:01 Tom Louwrier attachment added IwConfig.txt http://launchpadlibrarian.net/49040708/IwConfig.txt
2010-05-24 20:35:05 Tom Louwrier attachment added Lspci.txt http://launchpadlibrarian.net/49040712/Lspci.txt
2010-05-24 20:35:09 Tom Louwrier attachment added Lsusb.txt http://launchpadlibrarian.net/49040715/Lsusb.txt
2010-05-24 20:35:11 Tom Louwrier attachment added PciMultimedia.txt http://launchpadlibrarian.net/49040717/PciMultimedia.txt
2010-05-24 20:35:14 Tom Louwrier attachment added ProcCpuinfo.txt http://launchpadlibrarian.net/49040719/ProcCpuinfo.txt
2010-05-24 20:35:19 Tom Louwrier attachment added ProcInterrupts.txt http://launchpadlibrarian.net/49040721/ProcInterrupts.txt
2010-05-24 20:35:22 Tom Louwrier attachment added ProcModules.txt http://launchpadlibrarian.net/49040722/ProcModules.txt
2010-05-24 20:35:24 Tom Louwrier attachment added RfKill.txt http://launchpadlibrarian.net/49040740/RfKill.txt
2010-05-24 20:35:30 Tom Louwrier attachment added UdevDb.txt http://launchpadlibrarian.net/49040742/UdevDb.txt
2010-05-24 20:35:36 Tom Louwrier attachment added UdevLog.txt http://launchpadlibrarian.net/49040743/UdevLog.txt
2010-05-24 20:38:55 Tom Louwrier attachment added WifiSyslog.txt http://launchpadlibrarian.net/49040844/WifiSyslog.txt
2010-05-25 19:48:47 Jeremy Foshee linux (Ubuntu): status Incomplete Triaged
2010-05-25 19:48:54 Jeremy Foshee linux (Ubuntu): importance Undecided Medium
2010-05-25 19:49:32 Jeremy Foshee tags apport-collected kj-triage lucid needs-kernel-logs needs-upstream-testing apport-collected kernel-input kj-triage lucid
2010-11-08 09:17:19 Tom Louwrier description hi Running Ubuntu Lucid amd64 on a Dell Latitude 131L (AMD chips), updated twice a day at the moment. Linux seems not to recognize the keyboard in my laptop well. Starting early in the boot process (well before X kicks in) I see error messages on the screen. The same messages then swamp the logs. A sample: ============= [19667.508573] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19667.508580] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19668.588701] atkbd.c: Unknown key pressed (translated set 2, code 0x8d on isa0060/serio0). [19668.588712] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19668.600223] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19668.600230] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19669.717801] atkbd.c: Unknown key pressed (translated set 2, code 0x8d on isa0060/serio0). [19669.717811] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19669.729365] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19669.729373] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19670.825302] atkbd.c: Unknown key pressed (translated set 2, code 0x8d on isa0060/serio0). [19670.825313] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19670.835700] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19670.835707] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. ============= This goes on every second until shut down. It's been there for a while now, but I haven't made -or found- a bug report about it yet. I did some googling and it seems related to not-so-standard handling of hotkeys (which you would find on a laptop) by the bios. However, I have not found a solution. It is possible to 'shut up' the messages by assigning e00d to an unused keycode, but that is just hiding the symptom. Also that kills the screen saver / blackout and it breaks my repeating keys, so not an option really. If there is anything I should do to provide more information, please let me know. cheers Tom --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.21. AplayDevices: **** List of PLAYBACK Hardware Devices **** card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 Architecture: amd64 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: thomas 1529 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info: Card hw:0 'SB'/'HDA ATI SB at 0xc0000000 irq 16' Mixer name : 'SigmaTel STAC9200' Components : 'HDA:14f12bfa,14f100c3,00090000 HDA:83847690,102801f6,00102201' Controls : 6 Simple ctrls : 4 CheckboxSubmission: 41a9dc4bbc2c91d7f7445d204c57c74b CheckboxSystem: d00f84de8a555815fa1c4660280da308 DistroRelease: Ubuntu 10.04 HibernationDevice: RESUME=UUID=f83c27ce-b7e6-4250-967c-1920bb543ba0 InstallationMedia: Error: [Errno 13] Permission denied: '/var/log/installer/media-info' MachineType: Dell Inc. Latitude 131L Package: linux (not installed) ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.32-17-generic root=UUID=46062d1f-f00c-4276-9ff1-541279640a93 ro single nomodeset ProcEnviron: LANGUAGE=en_GB:en LANG=en_GB.UTF-8 SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.32-17.26-generic 2.6.32.10+drm33.1 Regression: No RelatedPackageVersions: linux-firmware 1.33 Reproducible: Yes Tags: lucid TestedUpstream: Yes Uname: Linux 2.6.32-17-generic x86_64 UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare dmi.bios.date: 05/30/2006 dmi.bios.vendor: Dell Inc. dmi.bios.version: 2.4.1 dmi.board.name: 0PM607?????? dmi.board.vendor: Dell Inc. dmi.chassis.type: 8 dmi.chassis.vendor: Dell Inc. dmi.chassis.version: Not Specified dmi.modalias: dmi:bvnDellInc.:bvr2.4.1:bd05/30/2006:svnDellInc.:pnLatitude131L:pvrNotSpecified:rvnDellInc.:rn0PM607??????:rvr:cvnDellInc.:ct8:cvrNotSpecified: dmi.product.name: Latitude 131L dmi.product.version: Not Specified dmi.sys.vendor: Dell Inc. --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.21. AplayDevices: **** List of PLAYBACK Hardware Devices **** card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 Architecture: amd64 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: thomas 1491 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info: Card hw:0 'SB'/'HDA ATI SB at 0xc0000000 irq 16' Mixer name : 'SigmaTel STAC9200' Components : 'HDA:14f12bfa,14f100c3,00090000 HDA:83847690,102801f6,00102201' Controls : 6 Simple ctrls : 4 CheckboxSubmission: 41a9dc4bbc2c91d7f7445d204c57c74b CheckboxSystem: d00f84de8a555815fa1c4660280da308 DistroRelease: Ubuntu 10.04 HibernationDevice: RESUME=UUID=f83c27ce-b7e6-4250-967c-1920bb543ba0 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100201) MachineType: Dell Inc. Latitude 131L Package: linux (not installed) ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.32-22-generic root=UUID=46062d1f-f00c-4276-9ff1-541279640a93 ro quiet splash ProcEnviron: LANGUAGE=en_GB:en LANG=en_GB.utf8 SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.32-22.33-generic 2.6.32.11+drm33.2 Regression: No RelatedPackageVersions: linux-firmware 1.34 Reproducible: Yes Tags: lucid kconfig needs-upstream-testing Uname: Linux 2.6.32-22-generic x86_64 UserGroups: adm admin cdrom dialout dip fax floppy fuse lpadmin plugdev sambashare tape video dmi.bios.date: 05/30/2006 dmi.bios.vendor: Dell Inc. dmi.bios.version: 2.4.1 dmi.board.name: 0PM607?????? dmi.board.vendor: Dell Inc. dmi.chassis.type: 8 dmi.chassis.vendor: Dell Inc. dmi.chassis.version: Not Specified dmi.modalias: dmi:bvnDellInc.:bvr2.4.1:bd05/30/2006:svnDellInc.:pnLatitude131L:pvrNotSpecified:rvnDellInc.:rn0PM607??????:rvr:cvnDellInc.:ct8:cvrNotSpecified: dmi.product.name: Latitude 131L dmi.product.version: Not Specified dmi.sys.vendor: Dell Inc. hi Running Ubuntu Lucid amd64 on a Dell Latitude 131L (AMD chips), updated twice a day at the moment. Linux seems not to recognize the keyboard in my laptop well. Starting early in the boot process (well before X kicks in) I see error messages on the screen. The same messages then swamp the logs. A sample: ============= [19667.508573] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19667.508580] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19668.588701] atkbd.c: Unknown key pressed (translated set 2, code 0x8d on isa0060/serio0). [19668.588712] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19668.600223] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19668.600230] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19669.717801] atkbd.c: Unknown key pressed (translated set 2, code 0x8d on isa0060/serio0). [19669.717811] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19669.729365] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19669.729373] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19670.825302] atkbd.c: Unknown key pressed (translated set 2, code 0x8d on isa0060/serio0). [19670.825313] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19670.835700] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19670.835707] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. ============= This goes on every second until shut down. It's been there for a while now, but I haven't made -or found- a bug report about it yet. I did some googling and it seems related to not-so-standard handling of hotkeys (which you would find on a laptop) by the bios. However, I have not found a solution. It is possible to 'shut up' the messages by assigning e00d to an unused keycode, but that is just hiding the symptom. Also that kills the screen saver / blackout and it breaks my repeating keys, so not an option really. If there is anything I should do to provide more information, please let me know. cheers Tom --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.21. AplayDevices: **** List of PLAYBACK Hardware Devices **** card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 Architecture: amd64 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: thomas 1529 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info: Card hw:0 'SB'/'HDA ATI SB at 0xc0000000 irq 16' Mixer name : 'SigmaTel STAC9200' Components : 'HDA:14f12bfa,14f100c3,00090000 HDA:83847690,102801f6,00102201' Controls : 6 Simple ctrls : 4 CheckboxSubmission: 41a9dc4bbc2c91d7f7445d204c57c74b CheckboxSystem: d00f84de8a555815fa1c4660280da308 DistroRelease: Ubuntu 10.04 HibernationDevice: RESUME=UUID=f83c27ce-b7e6-4250-967c-1920bb543ba0 InstallationMedia: Error: [Errno 13] Permission denied: '/var/log/installer/media-info' MachineType: Dell Inc. Latitude 131L Package: linux (not installed) ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.32-17-generic root=UUID=46062d1f-f00c-4276-9ff1-541279640a93 ro single nomodeset ProcEnviron: LANGUAGE=en_GB:en LANG=en_GB.UTF-8 SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.32-17.26-generic 2.6.32.10+drm33.1 Regression: No RelatedPackageVersions: linux-firmware 1.33 Reproducible: Yes Tags: lucid TestedUpstream: Yes Uname: Linux 2.6.32-17-generic x86_64 UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare dmi.bios.date: 05/30/2006 dmi.bios.vendor: Dell Inc. dmi.bios.version: 2.4.1 dmi.board.name: 0PM607?????? dmi.board.vendor: Dell Inc. dmi.chassis.type: 8 dmi.chassis.vendor: Dell Inc. dmi.chassis.version: Not Specified dmi.modalias: dmi:bvnDellInc.:bvr2.4.1:bd05/30/2006:svnDellInc.:pnLatitude131L:pvrNotSpecified:rvnDellInc.:rn0PM607??????:rvr:cvnDellInc.:ct8:cvrNotSpecified: dmi.product.name: Latitude 131L dmi.product.version: Not Specified dmi.sys.vendor: Dell Inc. --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.21. AplayDevices: **** List of PLAYBACK Hardware Devices **** card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 Architecture: amd64 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: thomas 1491 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info: Card hw:0 'SB'/'HDA ATI SB at 0xc0000000 irq 16' Mixer name : 'SigmaTel STAC9200' Components : 'HDA:14f12bfa,14f100c3,00090000 HDA:83847690,102801f6,00102201' Controls : 6 Simple ctrls : 4 CheckboxSubmission: 41a9dc4bbc2c91d7f7445d204c57c74b CheckboxSystem: d00f84de8a555815fa1c4660280da308 DistroRelease: Ubuntu 10.04 HibernationDevice: RESUME=UUID=f83c27ce-b7e6-4250-967c-1920bb543ba0 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100201) MachineType: Dell Inc. Latitude 131L Package: linux (not installed) ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.32-22-generic root=UUID=46062d1f-f00c-4276-9ff1-541279640a93 ro quiet splash ProcEnviron: LANGUAGE=en_GB:en LANG=en_GB.utf8 SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.32-22.33-generic 2.6.32.11+drm33.2 Regression: No RelatedPackageVersions: linux-firmware 1.34 Reproducible: Yes Tags: lucid kconfig needs-upstream-testing Uname: Linux 2.6.32-22-generic x86_64 UserGroups: adm admin cdrom dialout dip fax floppy fuse lpadmin plugdev sambashare tape video dmi.bios.date: 05/30/2006 dmi.bios.vendor: Dell Inc. dmi.bios.version: 2.4.1 dmi.board.name: 0PM607?????? dmi.board.vendor: Dell Inc. dmi.chassis.type: 8 dmi.chassis.vendor: Dell Inc. dmi.chassis.version: Not Specified dmi.modalias: dmi:bvnDellInc.:bvr2.4.1:bd05/30/2006:svnDellInc.:pnLatitude131L:pvrNotSpecified:rvnDellInc.:rn0PM607??????:rvr:cvnDellInc.:ct8:cvrNotSpecified: dmi.product.name: Latitude 131L dmi.product.version: Not Specified dmi.sys.vendor: Dell Inc. --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.23. AplayDevices: **** List of PLAYBACK Hardware Devices **** card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 Architecture: amd64 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: thomas 1678 F.... pulseaudio Card0.Amixer.info: Card hw:0 'SB'/'HDA ATI SB at 0xc0000000 irq 16' Mixer name : 'SigmaTel STAC9200' Components : 'HDA:14f12bfa,14f100c3,00090000 HDA:83847690,102801f6,00102201' Controls : 6 Simple ctrls : 4 CheckboxSubmission: 41a9dc4bbc2c91d7f7445d204c57c74b CheckboxSystem: d00f84de8a555815fa1c4660280da308 DistroRelease: Ubuntu 10.10 HibernationDevice: RESUME=UUID=f83c27ce-b7e6-4250-967c-1920bb543ba0 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100201) MachineType: Dell Inc. Latitude 131L Package: linux (not installed) ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.35-23-generic root=UUID=46062d1f-f00c-4276-9ff1-541279640a93 ro quiet splash ProcEnviron: LANGUAGE=en_GB:en LANG=en_GB.utf8 SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.35-23.37-generic 2.6.35.7 Regression: No RelatedPackageVersions: linux-firmware 1.38 Reproducible: Yes Tags: maverick kernel-config needs-upstream-testing Uname: Linux 2.6.35-23-generic x86_64 UserGroups: adm admin cdrom dialout dip fax floppy fuse lpadmin plugdev sambashare tape video dmi.bios.date: 05/30/2006 dmi.bios.vendor: Dell Inc. dmi.bios.version: 2.4.1 dmi.board.name: 0PM607?????? dmi.board.vendor: Dell Inc. dmi.chassis.type: 8 dmi.chassis.vendor: Dell Inc. dmi.chassis.version: Not Specified dmi.modalias: dmi:bvnDellInc.:bvr2.4.1:bd05/30/2006:svnDellInc.:pnLatitude131L:pvrNotSpecified:rvnDellInc.:rn0PM607??????:rvr:cvnDellInc.:ct8:cvrNotSpecified: dmi.product.name: Latitude 131L dmi.product.version: Not Specified dmi.sys.vendor: Dell Inc.
2010-11-08 09:17:23 Tom Louwrier attachment added AcpiTables.txt https://bugs.edge.launchpad.net/bugs/549741/+attachment/1726651/+files/AcpiTables.txt
2010-11-08 09:17:26 Tom Louwrier attachment added AlsaDevices.txt https://bugs.edge.launchpad.net/bugs/549741/+attachment/1726652/+files/AlsaDevices.txt
2010-11-08 09:17:29 Tom Louwrier attachment added BootDmesg.txt https://bugs.edge.launchpad.net/bugs/549741/+attachment/1726653/+files/BootDmesg.txt
2010-11-08 09:17:31 Tom Louwrier attachment added CRDA.txt https://bugs.edge.launchpad.net/bugs/549741/+attachment/1726654/+files/CRDA.txt
2010-11-08 09:17:33 Tom Louwrier attachment added Card0.Amixer.values.txt https://bugs.edge.launchpad.net/bugs/549741/+attachment/1726655/+files/Card0.Amixer.values.txt
2010-11-08 09:17:35 Tom Louwrier attachment added Card0.Codecs.codec.0.txt https://bugs.edge.launchpad.net/bugs/549741/+attachment/1726656/+files/Card0.Codecs.codec.0.txt
2010-11-08 09:17:38 Tom Louwrier attachment added Card0.Codecs.codec.1.txt https://bugs.edge.launchpad.net/bugs/549741/+attachment/1726657/+files/Card0.Codecs.codec.1.txt
2010-11-08 09:17:41 Tom Louwrier attachment added CurrentDmesg.txt https://bugs.edge.launchpad.net/bugs/549741/+attachment/1726658/+files/CurrentDmesg.txt
2010-11-08 09:17:43 Tom Louwrier attachment added IwConfig.txt https://bugs.edge.launchpad.net/bugs/549741/+attachment/1726659/+files/IwConfig.txt
2010-11-08 09:17:47 Tom Louwrier attachment added Lspci.txt https://bugs.edge.launchpad.net/bugs/549741/+attachment/1726660/+files/Lspci.txt
2010-11-08 09:17:50 Tom Louwrier attachment added Lsusb.txt https://bugs.edge.launchpad.net/bugs/549741/+attachment/1726661/+files/Lsusb.txt
2010-11-08 09:17:54 Tom Louwrier attachment added PciMultimedia.txt https://bugs.edge.launchpad.net/bugs/549741/+attachment/1726662/+files/PciMultimedia.txt
2010-11-08 09:17:57 Tom Louwrier attachment added ProcCpuinfo.txt https://bugs.edge.launchpad.net/bugs/549741/+attachment/1726663/+files/ProcCpuinfo.txt
2010-11-08 09:18:01 Tom Louwrier attachment added ProcInterrupts.txt https://bugs.edge.launchpad.net/bugs/549741/+attachment/1726664/+files/ProcInterrupts.txt
2010-11-08 09:18:04 Tom Louwrier attachment added ProcModules.txt https://bugs.edge.launchpad.net/bugs/549741/+attachment/1726665/+files/ProcModules.txt
2010-11-08 09:18:07 Tom Louwrier attachment added RfKill.txt https://bugs.edge.launchpad.net/bugs/549741/+attachment/1726666/+files/RfKill.txt
2010-11-08 09:18:11 Tom Louwrier attachment added UdevDb.txt https://bugs.edge.launchpad.net/bugs/549741/+attachment/1726667/+files/UdevDb.txt
2010-11-08 09:18:15 Tom Louwrier attachment added UdevLog.txt https://bugs.edge.launchpad.net/bugs/549741/+attachment/1726668/+files/UdevLog.txt
2010-11-08 09:18:20 Tom Louwrier attachment added WifiSyslog.txt https://bugs.edge.launchpad.net/bugs/549741/+attachment/1726669/+files/WifiSyslog.txt
2010-11-11 09:03:46 Keng-Yu Lin bug watch added https://bugzilla.redhat.com/show_bug.cgi?id=454131
2010-11-11 09:05:22 Keng-Yu Lin bug added subscriber Keng-Yü Lin
2010-11-12 15:18:50 Tom Louwrier attachment added dmesg.txt https://bugs.launchpad.net/ubuntu/+source/linux/+bug/549741/+attachment/1731288/+files/dmesg.txt
2011-10-06 15:06:43 starslights bug added subscriber starslights
2012-04-06 19:18:17 vkapas bug added subscriber vkapas
2013-09-16 02:57:54 Christopher M. Penalver linux (Ubuntu): status Triaged Incomplete
2013-10-24 11:23:16 Christopher M. Penalver tags apport-collected kernel-input kj-triage lucid apport-collected kernel-input kj-triage latest-bios-2.4.1 lucid maverick needs-upstream-testing
2013-10-24 11:24:47 Christopher M. Penalver tags apport-collected kernel-input kj-triage latest-bios-2.4.1 lucid maverick needs-upstream-testing apport-collected kernel-input kj-triage latest-bios-2.4.1 lucid maverick needs-upstream-testing precise
2019-02-16 12:46:22 Eugene Savelov linux (Ubuntu): status Incomplete Invalid
2019-02-16 12:47:08 Eugene Savelov bug added subscriber Eugene Savelov
2019-02-16 13:07:09 Christopher M. Penalver description hi Running Ubuntu Lucid amd64 on a Dell Latitude 131L (AMD chips), updated twice a day at the moment. Linux seems not to recognize the keyboard in my laptop well. Starting early in the boot process (well before X kicks in) I see error messages on the screen. The same messages then swamp the logs. A sample: ============= [19667.508573] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19667.508580] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19668.588701] atkbd.c: Unknown key pressed (translated set 2, code 0x8d on isa0060/serio0). [19668.588712] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19668.600223] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19668.600230] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19669.717801] atkbd.c: Unknown key pressed (translated set 2, code 0x8d on isa0060/serio0). [19669.717811] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19669.729365] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19669.729373] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19670.825302] atkbd.c: Unknown key pressed (translated set 2, code 0x8d on isa0060/serio0). [19670.825313] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19670.835700] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19670.835707] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. ============= This goes on every second until shut down. It's been there for a while now, but I haven't made -or found- a bug report about it yet. I did some googling and it seems related to not-so-standard handling of hotkeys (which you would find on a laptop) by the bios. However, I have not found a solution. It is possible to 'shut up' the messages by assigning e00d to an unused keycode, but that is just hiding the symptom. Also that kills the screen saver / blackout and it breaks my repeating keys, so not an option really. If there is anything I should do to provide more information, please let me know. cheers Tom --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.21. AplayDevices: **** List of PLAYBACK Hardware Devices **** card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 Architecture: amd64 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: thomas 1529 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info: Card hw:0 'SB'/'HDA ATI SB at 0xc0000000 irq 16' Mixer name : 'SigmaTel STAC9200' Components : 'HDA:14f12bfa,14f100c3,00090000 HDA:83847690,102801f6,00102201' Controls : 6 Simple ctrls : 4 CheckboxSubmission: 41a9dc4bbc2c91d7f7445d204c57c74b CheckboxSystem: d00f84de8a555815fa1c4660280da308 DistroRelease: Ubuntu 10.04 HibernationDevice: RESUME=UUID=f83c27ce-b7e6-4250-967c-1920bb543ba0 InstallationMedia: Error: [Errno 13] Permission denied: '/var/log/installer/media-info' MachineType: Dell Inc. Latitude 131L Package: linux (not installed) ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.32-17-generic root=UUID=46062d1f-f00c-4276-9ff1-541279640a93 ro single nomodeset ProcEnviron: LANGUAGE=en_GB:en LANG=en_GB.UTF-8 SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.32-17.26-generic 2.6.32.10+drm33.1 Regression: No RelatedPackageVersions: linux-firmware 1.33 Reproducible: Yes Tags: lucid TestedUpstream: Yes Uname: Linux 2.6.32-17-generic x86_64 UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare dmi.bios.date: 05/30/2006 dmi.bios.vendor: Dell Inc. dmi.bios.version: 2.4.1 dmi.board.name: 0PM607?????? dmi.board.vendor: Dell Inc. dmi.chassis.type: 8 dmi.chassis.vendor: Dell Inc. dmi.chassis.version: Not Specified dmi.modalias: dmi:bvnDellInc.:bvr2.4.1:bd05/30/2006:svnDellInc.:pnLatitude131L:pvrNotSpecified:rvnDellInc.:rn0PM607??????:rvr:cvnDellInc.:ct8:cvrNotSpecified: dmi.product.name: Latitude 131L dmi.product.version: Not Specified dmi.sys.vendor: Dell Inc. --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.21. AplayDevices: **** List of PLAYBACK Hardware Devices **** card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 Architecture: amd64 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: thomas 1491 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info: Card hw:0 'SB'/'HDA ATI SB at 0xc0000000 irq 16' Mixer name : 'SigmaTel STAC9200' Components : 'HDA:14f12bfa,14f100c3,00090000 HDA:83847690,102801f6,00102201' Controls : 6 Simple ctrls : 4 CheckboxSubmission: 41a9dc4bbc2c91d7f7445d204c57c74b CheckboxSystem: d00f84de8a555815fa1c4660280da308 DistroRelease: Ubuntu 10.04 HibernationDevice: RESUME=UUID=f83c27ce-b7e6-4250-967c-1920bb543ba0 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100201) MachineType: Dell Inc. Latitude 131L Package: linux (not installed) ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.32-22-generic root=UUID=46062d1f-f00c-4276-9ff1-541279640a93 ro quiet splash ProcEnviron: LANGUAGE=en_GB:en LANG=en_GB.utf8 SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.32-22.33-generic 2.6.32.11+drm33.2 Regression: No RelatedPackageVersions: linux-firmware 1.34 Reproducible: Yes Tags: lucid kconfig needs-upstream-testing Uname: Linux 2.6.32-22-generic x86_64 UserGroups: adm admin cdrom dialout dip fax floppy fuse lpadmin plugdev sambashare tape video dmi.bios.date: 05/30/2006 dmi.bios.vendor: Dell Inc. dmi.bios.version: 2.4.1 dmi.board.name: 0PM607?????? dmi.board.vendor: Dell Inc. dmi.chassis.type: 8 dmi.chassis.vendor: Dell Inc. dmi.chassis.version: Not Specified dmi.modalias: dmi:bvnDellInc.:bvr2.4.1:bd05/30/2006:svnDellInc.:pnLatitude131L:pvrNotSpecified:rvnDellInc.:rn0PM607??????:rvr:cvnDellInc.:ct8:cvrNotSpecified: dmi.product.name: Latitude 131L dmi.product.version: Not Specified dmi.sys.vendor: Dell Inc. --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.23. AplayDevices: **** List of PLAYBACK Hardware Devices **** card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 Architecture: amd64 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: thomas 1678 F.... pulseaudio Card0.Amixer.info: Card hw:0 'SB'/'HDA ATI SB at 0xc0000000 irq 16' Mixer name : 'SigmaTel STAC9200' Components : 'HDA:14f12bfa,14f100c3,00090000 HDA:83847690,102801f6,00102201' Controls : 6 Simple ctrls : 4 CheckboxSubmission: 41a9dc4bbc2c91d7f7445d204c57c74b CheckboxSystem: d00f84de8a555815fa1c4660280da308 DistroRelease: Ubuntu 10.10 HibernationDevice: RESUME=UUID=f83c27ce-b7e6-4250-967c-1920bb543ba0 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100201) MachineType: Dell Inc. Latitude 131L Package: linux (not installed) ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.35-23-generic root=UUID=46062d1f-f00c-4276-9ff1-541279640a93 ro quiet splash ProcEnviron: LANGUAGE=en_GB:en LANG=en_GB.utf8 SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.35-23.37-generic 2.6.35.7 Regression: No RelatedPackageVersions: linux-firmware 1.38 Reproducible: Yes Tags: maverick kernel-config needs-upstream-testing Uname: Linux 2.6.35-23-generic x86_64 UserGroups: adm admin cdrom dialout dip fax floppy fuse lpadmin plugdev sambashare tape video dmi.bios.date: 05/30/2006 dmi.bios.vendor: Dell Inc. dmi.bios.version: 2.4.1 dmi.board.name: 0PM607?????? dmi.board.vendor: Dell Inc. dmi.chassis.type: 8 dmi.chassis.vendor: Dell Inc. dmi.chassis.version: Not Specified dmi.modalias: dmi:bvnDellInc.:bvr2.4.1:bd05/30/2006:svnDellInc.:pnLatitude131L:pvrNotSpecified:rvnDellInc.:rn0PM607??????:rvr:cvnDellInc.:ct8:cvrNotSpecified: dmi.product.name: Latitude 131L dmi.product.version: Not Specified dmi.sys.vendor: Dell Inc. hi Running Ubuntu Lucid amd64 on a Dell Latitude 131L (AMD chips), updated twice a day at the moment. Linux seems not to recognize the keyboard in my laptop well. Starting early in the boot process (well before X kicks in) I see error messages on the screen. The same messages then swamp the logs. A sample: ============= [19667.508573] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19667.508580] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19668.588701] atkbd.c: Unknown key pressed (translated set 2, code 0x8d on isa0060/serio0). [19668.588712] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19668.600223] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19668.600230] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19669.717801] atkbd.c: Unknown key pressed (translated set 2, code 0x8d on isa0060/serio0). [19669.717811] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19669.729365] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19669.729373] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19670.825302] atkbd.c: Unknown key pressed (translated set 2, code 0x8d on isa0060/serio0). [19670.825313] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. [19670.835700] atkbd.c: Unknown key released (translated set 2, code 0x8d on isa0060/serio0). [19670.835707] atkbd.c: Use 'setkeycodes e00d <keycode>' to make it known. ============= This goes on every second until shut down. It's been there for a while now, but I haven't made -or found- a bug report about it yet. I did some googling and it seems related to not-so-standard handling of hotkeys (which you would find on a laptop) by the bios. However, I have not found a solution. It is possible to 'shut up' the messages by assigning e00d to an unused keycode, but that is just hiding the symptom. Also that kills the screen saver / blackout and it breaks my repeating keys, so not an option really. WORKAROUND: - shutdown the pc - Remove both battery and AC - push the 'on' switch several times - Plug the battery and AC back in --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.21. AplayDevices:  **** List of PLAYBACK Hardware Devices ****  card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: thomas 1529 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'SB'/'HDA ATI SB at 0xc0000000 irq 16'    Mixer name : 'SigmaTel STAC9200'    Components : 'HDA:14f12bfa,14f100c3,00090000 HDA:83847690,102801f6,00102201'    Controls : 6    Simple ctrls : 4 CheckboxSubmission: 41a9dc4bbc2c91d7f7445d204c57c74b CheckboxSystem: d00f84de8a555815fa1c4660280da308 DistroRelease: Ubuntu 10.04 HibernationDevice: RESUME=UUID=f83c27ce-b7e6-4250-967c-1920bb543ba0 InstallationMedia: Error: [Errno 13] Permission denied: '/var/log/installer/media-info' MachineType: Dell Inc. Latitude 131L Package: linux (not installed) ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.32-17-generic root=UUID=46062d1f-f00c-4276-9ff1-541279640a93 ro single nomodeset ProcEnviron:  LANGUAGE=en_GB:en  LANG=en_GB.UTF-8  SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.32-17.26-generic 2.6.32.10+drm33.1 Regression: No RelatedPackageVersions: linux-firmware 1.33 Reproducible: Yes Tags: lucid TestedUpstream: Yes Uname: Linux 2.6.32-17-generic x86_64 UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare dmi.bios.date: 05/30/2006 dmi.bios.vendor: Dell Inc. dmi.bios.version: 2.4.1 dmi.board.name: 0PM607?????? dmi.board.vendor: Dell Inc. dmi.chassis.type: 8 dmi.chassis.vendor: Dell Inc. dmi.chassis.version: Not Specified dmi.modalias: dmi:bvnDellInc.:bvr2.4.1:bd05/30/2006:svnDellInc.:pnLatitude131L:pvrNotSpecified:rvnDellInc.:rn0PM607??????:rvr:cvnDellInc.:ct8:cvrNotSpecified: dmi.product.name: Latitude 131L dmi.product.version: Not Specified dmi.sys.vendor: Dell Inc. --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.21. AplayDevices:  **** List of PLAYBACK Hardware Devices ****  card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: thomas 1491 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'SB'/'HDA ATI SB at 0xc0000000 irq 16'    Mixer name : 'SigmaTel STAC9200'    Components : 'HDA:14f12bfa,14f100c3,00090000 HDA:83847690,102801f6,00102201'    Controls : 6    Simple ctrls : 4 CheckboxSubmission: 41a9dc4bbc2c91d7f7445d204c57c74b CheckboxSystem: d00f84de8a555815fa1c4660280da308 DistroRelease: Ubuntu 10.04 HibernationDevice: RESUME=UUID=f83c27ce-b7e6-4250-967c-1920bb543ba0 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100201) MachineType: Dell Inc. Latitude 131L Package: linux (not installed) ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.32-22-generic root=UUID=46062d1f-f00c-4276-9ff1-541279640a93 ro quiet splash ProcEnviron:  LANGUAGE=en_GB:en  LANG=en_GB.utf8  SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.32-22.33-generic 2.6.32.11+drm33.2 Regression: No RelatedPackageVersions: linux-firmware 1.34 Reproducible: Yes Tags: lucid kconfig needs-upstream-testing Uname: Linux 2.6.32-22-generic x86_64 UserGroups: adm admin cdrom dialout dip fax floppy fuse lpadmin plugdev sambashare tape video dmi.bios.date: 05/30/2006 dmi.bios.vendor: Dell Inc. dmi.bios.version: 2.4.1 dmi.board.name: 0PM607?????? dmi.board.vendor: Dell Inc. dmi.chassis.type: 8 dmi.chassis.vendor: Dell Inc. dmi.chassis.version: Not Specified dmi.modalias: dmi:bvnDellInc.:bvr2.4.1:bd05/30/2006:svnDellInc.:pnLatitude131L:pvrNotSpecified:rvnDellInc.:rn0PM607??????:rvr:cvnDellInc.:ct8:cvrNotSpecified: dmi.product.name: Latitude 131L dmi.product.version: Not Specified dmi.sys.vendor: Dell Inc. --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.23. AplayDevices:  **** List of PLAYBACK Hardware Devices ****  card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: SB [HDA ATI SB], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: thomas 1678 F.... pulseaudio Card0.Amixer.info:  Card hw:0 'SB'/'HDA ATI SB at 0xc0000000 irq 16'    Mixer name : 'SigmaTel STAC9200'    Components : 'HDA:14f12bfa,14f100c3,00090000 HDA:83847690,102801f6,00102201'    Controls : 6    Simple ctrls : 4 CheckboxSubmission: 41a9dc4bbc2c91d7f7445d204c57c74b CheckboxSystem: d00f84de8a555815fa1c4660280da308 DistroRelease: Ubuntu 10.10 HibernationDevice: RESUME=UUID=f83c27ce-b7e6-4250-967c-1920bb543ba0 InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha amd64 (20100201) MachineType: Dell Inc. Latitude 131L Package: linux (not installed) ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.35-23-generic root=UUID=46062d1f-f00c-4276-9ff1-541279640a93 ro quiet splash ProcEnviron:  LANGUAGE=en_GB:en  LANG=en_GB.utf8  SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.35-23.37-generic 2.6.35.7 Regression: No RelatedPackageVersions: linux-firmware 1.38 Reproducible: Yes Tags: maverick kernel-config needs-upstream-testing Uname: Linux 2.6.35-23-generic x86_64 UserGroups: adm admin cdrom dialout dip fax floppy fuse lpadmin plugdev sambashare tape video dmi.bios.date: 05/30/2006 dmi.bios.vendor: Dell Inc. dmi.bios.version: 2.4.1 dmi.board.name: 0PM607?????? dmi.board.vendor: Dell Inc. dmi.chassis.type: 8 dmi.chassis.vendor: Dell Inc. dmi.chassis.version: Not Specified dmi.modalias: dmi:bvnDellInc.:bvr2.4.1:bd05/30/2006:svnDellInc.:pnLatitude131L:pvrNotSpecified:rvnDellInc.:rn0PM607??????:rvr:cvnDellInc.:ct8:cvrNotSpecified: dmi.product.name: Latitude 131L dmi.product.version: Not Specified dmi.sys.vendor: Dell Inc.
2019-02-16 13:15:07 Christopher M. Penalver linux (Ubuntu): importance Medium Low
2019-02-16 13:15:07 Christopher M. Penalver linux (Ubuntu): status Invalid Incomplete
2019-02-16 14:03:58 Bráulio removed subscriber Bráulio
2019-02-16 14:32:41 Christopher M. Penalver linux (Ubuntu): status Incomplete Invalid
2019-02-16 14:33:01 Eugene Savelov tags apport-collected kernel-input kj-triage latest-bios-2.4.1 lucid maverick needs-upstream-testing precise apport-collected cosmic kernel-input kj-triage latest-bios-2.4.1 lucid maverick needs-upstream-testing precise wayland-session
2019-02-16 14:33:04 Eugene Savelov attachment added AlsaInfo.txt https://bugs.launchpad.net/bugs/549741/+attachment/5239098/+files/AlsaInfo.txt
2019-02-16 14:33:05 Eugene Savelov attachment added CRDA.txt https://bugs.launchpad.net/bugs/549741/+attachment/5239099/+files/CRDA.txt
2019-02-16 14:33:06 Eugene Savelov attachment added CurrentDmesg.txt https://bugs.launchpad.net/bugs/549741/+attachment/5239100/+files/CurrentDmesg.txt
2019-02-16 14:33:08 Eugene Savelov attachment added IwConfig.txt https://bugs.launchpad.net/bugs/549741/+attachment/5239101/+files/IwConfig.txt
2019-02-16 14:33:09 Eugene Savelov attachment added Lspci.txt https://bugs.launchpad.net/bugs/549741/+attachment/5239102/+files/Lspci.txt
2019-02-16 14:33:10 Eugene Savelov attachment added Lsusb.txt https://bugs.launchpad.net/bugs/549741/+attachment/5239103/+files/Lsusb.txt
2019-02-16 14:33:13 Eugene Savelov attachment added ProcCpuinfo.txt https://bugs.launchpad.net/bugs/549741/+attachment/5239104/+files/ProcCpuinfo.txt
2019-02-16 14:33:15 Eugene Savelov attachment added ProcCpuinfoMinimal.txt https://bugs.launchpad.net/bugs/549741/+attachment/5239105/+files/ProcCpuinfoMinimal.txt
2019-02-16 14:33:17 Eugene Savelov attachment added ProcInterrupts.txt https://bugs.launchpad.net/bugs/549741/+attachment/5239106/+files/ProcInterrupts.txt
2019-02-16 14:33:18 Eugene Savelov attachment added ProcModules.txt https://bugs.launchpad.net/bugs/549741/+attachment/5239107/+files/ProcModules.txt
2019-02-16 14:33:20 Eugene Savelov attachment added PulseList.txt https://bugs.launchpad.net/bugs/549741/+attachment/5239108/+files/PulseList.txt
2019-02-16 14:33:21 Eugene Savelov attachment added UdevDb.txt https://bugs.launchpad.net/bugs/549741/+attachment/5239109/+files/UdevDb.txt
2019-02-16 14:33:22 Eugene Savelov attachment added WifiSyslog.txt https://bugs.launchpad.net/bugs/549741/+attachment/5239110/+files/WifiSyslog.txt
2019-02-16 15:06:34 Christopher M. Penalver tags apport-collected cosmic kernel-input kj-triage latest-bios-2.4.1 lucid maverick needs-upstream-testing precise wayland-session apport-collected kernel-input kj-triage latest-bios-2.4.1 lucid maverick needs-upstream-testing precise
2019-02-16 15:06:37 Christopher M. Penalver attachment removed WifiSyslog.txt https://bugs.launchpad.net/ubuntu/+source/linux/+bug/549741/+attachment/5239110/+files/WifiSyslog.txt
2019-02-16 15:06:38 Christopher M. Penalver attachment removed UdevDb.txt https://bugs.launchpad.net/ubuntu/+source/linux/+bug/549741/+attachment/5239109/+files/UdevDb.txt
2019-02-16 15:06:39 Christopher M. Penalver attachment removed PulseList.txt https://bugs.launchpad.net/ubuntu/+source/linux/+bug/549741/+attachment/5239108/+files/PulseList.txt
2019-02-16 15:06:40 Christopher M. Penalver attachment removed ProcInterrupts.txt https://bugs.launchpad.net/ubuntu/+source/linux/+bug/549741/+attachment/5239106/+files/ProcInterrupts.txt
2019-02-16 15:06:41 Christopher M. Penalver attachment removed ProcCpuinfoMinimal.txt https://bugs.launchpad.net/ubuntu/+source/linux/+bug/549741/+attachment/5239105/+files/ProcCpuinfoMinimal.txt
2019-02-16 15:06:42 Christopher M. Penalver attachment removed ProcModules.txt https://bugs.launchpad.net/ubuntu/+source/linux/+bug/549741/+attachment/5239107/+files/ProcModules.txt
2019-02-16 15:06:42 Christopher M. Penalver attachment removed ProcCpuinfo.txt https://bugs.launchpad.net/ubuntu/+source/linux/+bug/549741/+attachment/5239104/+files/ProcCpuinfo.txt
2019-02-16 15:06:43 Christopher M. Penalver attachment removed Lsusb.txt https://bugs.launchpad.net/ubuntu/+source/linux/+bug/549741/+attachment/5239103/+files/Lsusb.txt
2019-02-16 15:06:44 Christopher M. Penalver attachment removed Lspci.txt https://bugs.launchpad.net/ubuntu/+source/linux/+bug/549741/+attachment/5239102/+files/Lspci.txt
2019-02-16 15:06:45 Christopher M. Penalver attachment removed IwConfig.txt https://bugs.launchpad.net/ubuntu/+source/linux/+bug/549741/+attachment/5239101/+files/IwConfig.txt
2019-02-16 15:06:46 Christopher M. Penalver attachment removed CurrentDmesg.txt https://bugs.launchpad.net/ubuntu/+source/linux/+bug/549741/+attachment/5239100/+files/CurrentDmesg.txt
2019-02-16 15:06:47 Christopher M. Penalver attachment removed CRDA.txt https://bugs.launchpad.net/ubuntu/+source/linux/+bug/549741/+attachment/5239099/+files/CRDA.txt
2019-02-16 15:06:48 Christopher M. Penalver attachment removed AlsaInfo.txt https://bugs.launchpad.net/ubuntu/+source/linux/+bug/549741/+attachment/5239098/+files/AlsaInfo.txt
2019-02-18 10:10:17 vkapas removed subscriber vkapas
2019-07-24 21:19:21 Brad Figg tags apport-collected kernel-input kj-triage latest-bios-2.4.1 lucid maverick needs-upstream-testing precise apport-collected cscc kernel-input kj-triage latest-bios-2.4.1 lucid maverick needs-upstream-testing precise